/* Localized versions of Info.plist keys */

CFBundleName = "ProIO Uninstaller";
CFBundleShortVersionString = "1.0.0";
CFBundleGetInfoString = "ProIO Uninstaller version 1.0.0, Copyright 2004 Aja Video.";
NSHumanReadableCopyright = "Copyright 2004 Aja Video.";
